:root{
    --blue: #184099;
    --darker-blue:#133380;
    --blue-background:#f1f5f9;
    --mobile-header-font-family:"Satoshi", sans-serif;
    --mobile-text-font-family:'Satoshi', sans-serif;
}

.app-logo{
    margin-top: -10px;
}

.app-logo img{
    width: 70% !important;
    max-width: 100% !important;
}

.backtotop{
    right: 0;
    top: -55px;
}

.language-icon{
    width: 20px ;
    height: 17px;
    display: inline-block;
    margin-top: -3px !important;
}

.language-icon img{
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

.holder-language{
    position: relative;
    padding-right: 25%;
    line-height: 28px;
}

.holder-language .input-select-wrapper select.form-control,
.holder-language .input-select-wrapper select.form-control:focus{
    background-color: transparent;
    border-radius: 3px;
    border: none;
    color: #fff;
    padding: 0 5px;
    margin: 0;
    text-transform: capitalize;
    background-image: url(../images/ebcv/tradiconScrol.png) !important;
    background-size: 1.2em auto !important;
    padding-right: 2em !important;
    outline: none !important;
    height: auto !important;
    box-shadow: none !important;
}

.holder-language .input-select-wrapper select.form-control option,
.holder-language .input-select-wrapper select.form-control:focus option{
    color:#000 !important;
}

.holder-socialnetwork{
    right: 0;
    top: 0;
}

.holder-socialnetwork .logo{
    margin-top: -1px;
}

.holder-language .btn.btn-secondary{
    border:none;
    flex-flow: row;
    display: flex;
    width: 100px;
    z-index: 1;
}

.holder-language .btn-monospaced{
    height: auto;
    width: auto;
}

.holder-language .btn-monospaced span{
    display: inline-flex;
}

.holder-language .btn-monospaced>span.inline-item{
    /*margin-left: 5px;*/
    display: none !important;
}

.holder-language .lexicon-icon{
    height: 20px;
    width: 20px;
}

.holder-language .btn-monospaced span.btn-section{
    font-size: 14px;
    margin-left: 5px;
    margin-top: 2px;
}

.backtotop .top i{
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
}

#footer a.top:hover i{
    text-decoration: none;
}

#footer .logo img{
    width: 28px !important;
}

.main-header, .search-container .portlet-search-bar{
    padding: 0px !important;
}

.btn.btn-small.login{
    padding:8px 10px;
}

.pcheader .main-nav{
    height:auto;
    outline:none;
}

#collapseSearch{
    margin: 0.5rem 0;
}

nav#breadcrumbs ul.breadcrumb, nav#breadcrumbs ol.breadcrumb{
    margin: 0 0.25rem !important;
    padding:3px !important;
}

nav#breadcrumbs .home-breadcrumbs span{
    color: #6B6C7E;
    font-weight: bold;
}

.mobile .pcpage{
    padding-top: 0;
    padding-bottom: 0;
    margin: 10px auto;
    border-top: none;
}

.mobile .pcpage .intro-description, .mobile .pcpage .intro-description-full{
    display: none;
}

.mobile .pcpage .htmlblock{
    background: white;
    border-radius: 4px;
    padding: 14px 16px;
}

.mobile .pcpage strong{
    color: var(--blue);
    font-weight: 700;
}

.mobile h3, h4, h2{
    color: var(--blue);
    font-family: var(--mobile-header-font-family);
}

.mobile h3{
    font-style: normal;
    font-weight: 700;
    line-height: 1.188rem!important;
    font-size: 1rem!important;
}

.mobile p, .mobile span{
    font-family: var(--mobile-text-font-family)!important;
}

.mobile .btn-web{
    width: -webkit-fill-available;
    border-radius: 4px;
    font-size: 0.875rem;
    background: var(--blue);
}

.mobile .holder-data{
    background: white;
    height: auto;
    font-size: 0.875rem;
}

.mobile .holder-data .d-block{
    height: auto;
}

.mobile .holder-data .d-block p{
    margin-bottom: 0;
}

.mobile .accordion-card .accordion-icon{
    padding: 5px;
    transform: rotate(45deg);
    transition: transform 100ms linear;
    margin-left: auto;
}

.mobile .accordion-card .collapsed .accordion-icon {
    transform: rotate(0deg);
}

.mobile .accordion-card{
    border-top: none;
    padding: 15px;
    background: white;
    border-radius: 4px;
    margin: 0 auto 10px;
    font-family: var(--mobile-header-font-family);
}

.mobile .accordion-card ul{
    padding-left: 20px;
}

.mobile .accordion-card h2{
    display: flex;
    align-items: center;
    font-size: 1rem;
    font-weight: bold;
}
.mobile .d-sm-block{
    display: none!important;
}

.mobile .p-5{
    padding: 0 1.5rem!important;
}

@media screen and (max-width: 768px){
    .backtotop{
        right: 15px !important;
    }

    .search-toggler-not-signed{
        right: 35%;
    }

    .main-header{
        padding-top: inherit !important;
    }
}

@media screen and (max-width: 576px){
    .footer-list.links{
        border-bottom: 1px solid white;
    }

    .footer-list.links.last{
        border-bottom:none;
    }

    .search-toggler-not-signed{
        right: 40%;
    }

    .btn.btn-small.login{
        margin-top: 0px;
    }

    .app-logo img{
        width: 100% !important;
        max-width: 100% !important;
    }

}

.button-app {
    min-width: 150px;
    height: 34px;
    float: left;
    padding: 4px 10px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    box-sizing: border-box;
    color: #162056;
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.3px;
    line-height: 24px;
    border-radius: 17px;
    border: solid 1px #162056;
    cursor: pointer;
}

.button-app .center-content {
    width: auto;
    display: inline-block;
    height: 24px;
}

.button-app .text {
    height: 24px;
    float: right;
}

.button-app .icon {
    width: 24px;
    float: left;
}

.with-icon {
    padding: 4px 14px;
    min-width: 130px;
    color: white;
    border-color: white;
}

.swal-footer-custom {
    flex-wrap: wrap;
}

@media (min-width: 768px){
    .mobile .col-md-7 {
        flex: none!important;
        max-width: none!important;
    }
}

.chat-portalconsular-btn {
    position:fixed;
    width:120px;
    height:50px;
    bottom:40px;
    right:40px;
    background-color: #003893;
    color:#FFF;
    border-radius:50px;
    text-align:left;
    font-size:30px;
    box-shadow: 1px 1px 2px #888;
    z-index:1000;
    text-decoration: none;
    padding-left: 14px;
}

.chat-label{
    font-size: 1.5rem;
    text-decoration: none;
}

a.text-decoration-none {
    text-decoration: none;
}

a.text-decoration-none:hover, a.text-decoration-none:active, a.text-decoration-none:visited, a.text-decoration-none:link{
    text-decoration: none;
}

#chat-app {
    width: 100%;
    height: 100%;
    z-index: 100001;
}

.adiv{
    background: #04CB28;
    height: 46px;
}

.chat-window {
    position: absolute;
    right: 0;
    z-index: 1000001;
    width: 350px;
    bottom: 0;
}

.bg-white{
    border: 1px solid #E7E7E9;
    border-radius: 20px;
}
.myvideo img{
    border-radius: 20px
}
.dot{
    font-weight: bold;
}
.form-control{
    border-radius: 12px;
    border: 1px solid #F0F0F0;
}
.form-control:focus{
    box-shadow: none;
}
.form-control::placeholder{
    color: #C4C4C4;
}

.chat-card {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 400px;
}

.chat-card .card-body {
    height: 450px;
    overflow-y: hidden;
    min-width: 200px;
    padding: 0px;
}

.portalconsular {
    background-color: #f5f6f7;
}

.top-product-cards {
    display: flex;
    justify-content: space-around;
    padding-top: 15px;
}

.top-product-card {
    border: 2px #0e4883 solid;
    padding: 10px;
    border-radius: 10px;
}

.top-product-card p{
    margin-top: 20px!important;
    font-weight: bold!important;
    color: #0e4883!important;
}

.top-service{
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.add-request-modal input, select {
    border-color: black!important;
}

.pu-c-shopping-cart {
    position: relative;
    display: inline-block;
}

.pu-c-shopping-cart__badge {
    position: absolute;
    bottom: -5px;
    right: -10px;
    font-size: 8px;
    font-weight: 700;
    border-radius: 50%;
    padding: 4px;
    width: 16px;
    height: 16px;
    background-color: var(--warning-color);
    color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.pu-language-selector__wrapper {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
}

.pu-language-selector__wrapper button:focus:not(:focus-visible) {
    outline: none;
}

.pu-language-selector__button {
    display: flex;
    align-items: center;
    width: fit-content;
    gap: 8px;
    min-height: 40px;
    padding-inline: 8px;
    background-color: var(--white);
    border: none;
    cursor: pointer;
}

.pu-language-selector__button span {
    font-size: 1rem;
    line-height: 24px;
    font-weight: 400;
    color: var(--primary-color);
}

.pu-language-selector__button__right-chevron {
    margin: 0 0 0 auto;
    display: flex;
    align-items: center;
    transition: transform 0.1s ease;
}

.pu-language-selector__button__right-chevron--open {
    margin: 0 0 0 auto;
    display: flex;
    align-items: center;
    transform: rotate(180deg);
    transition: transform 0.1s ease;
}

.pu-language-selector__menu-list {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 130px;
    background-color: var(--white);
    padding: 8px 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 8px;
    z-index: 1000;

    @media (max-width: 767px) {
        align-items: center;
        width: 100%;
    }
}

.pu-language-selector__menu-list__item {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 8px 12px;
    border-radius: 4px;
    background-color: var(--white);
    color: var(--dark-gray);
    font-size: 0.875rem;
    line-height: 22px;
    font-weight: 400;
    border: none;
    cursor: pointer;
    text-decoration: none;
}

.pu-language-selector__menu-list__item:hover {
    background-color: var(--primary-color);
    color: var(--white);
}

